apertium-postchunk(1)

NAME
apertium-postchunk - This application is part of ( apertium )

This tool is part of the apertium machine translation architecture: http://apertium.org.

SYNOPSIS
apertium-postchunk trules preproc [input [output]]

DESCRIPTION
This is an intermediate tool from Apertium level 2 engine. You should never have to use it independently.

It is the third transfer module of the Apertium level 2 transfer model after apertium-transfer and apertium-interchunk.

It generates lexical forms from the chunks generated by apertium-interchunk by effecting some finishing changes in their morphological information.

OPTIONS
It has no options.

FILES
These are the kinds of files that can be used with this command:

trules A rules file with extension .t3x.

preproc A file with extension .t3x.bin that holds the result of preprocessing the trules file with apertium-preprocess-transfer.

input, output Represent the input and output files. By default they are the standard input and standard output.

SEE ALSO
apertium-gen-modes(1), apertium-interchunk(1), apertium-validate-postchunk(1), apertium-validate-interchunk(1), apertium-validate-modes(1), apertium-transfer(1).

BUGS
Lots of them...lurking in the dark and waiting for you!

AUTHOR
(c) 2005-2007 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.